Chromium Code Reviews
Help | Chromium Project | Sign in
(1)

Issue 11367055: Add an OWNERS file for src/chrome/browser/webdata/ (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 years, 5 months ago by Ilya Sherman
Modified:
2 years, 5 months ago
CC:
chromium-reviews
Visibility:
Public.

Description

Add an OWNERS file for src/chrome/browser/webdata/ BUG=none Committed: http://src.chromium.org/viewvc/chrome?view=rev&revision=166636

Patch Set 1 #

Patch Set 2 : Re-upload #

Patch Set 3 : Per-file owners #

Patch Set 4 : Add shess@ #

Patch Set 5 : shessqlite #

Patch Set 6 : Sans James #

Messages

Total messages: 10 (0 generated)
Ilya Sherman
David, James, and Peter: Do you think it's appropriate for you to be included in ...
2 years, 5 months ago (2012-11-02 03:49:00 UTC) #1
Peter Kasting
On 2012/11/02 03:49:00, Ilya Sherman wrote: > David, James, and Peter: Do you think it's ...
2 years, 5 months ago (2012-11-02 04:09:51 UTC) #2
Ilya Sherman
On 2012/11/02 04:09:51, Peter Kasting wrote: > On 2012/11/02 03:49:00, Ilya Sherman wrote: > > ...
2 years, 5 months ago (2012-11-02 07:00:35 UTC) #3
dhollowa
LGTM. Maybe add shess@ too?
2 years, 5 months ago (2012-11-02 15:55:01 UTC) #4
Ilya Sherman
+Scott for review. On 2012/11/02 15:55:01, dhollowa wrote: > LGTM. Maybe add shess@ too? Done.
2 years, 5 months ago (2012-11-02 21:20:41 UTC) #5
Scott Hess
On 2012/11/02 21:20:41, Ilya Sherman wrote: > +Scott for review. > > On 2012/11/02 15:55:01, ...
2 years, 5 months ago (2012-11-02 21:34:55 UTC) #6
Ilya Sherman
On 2012/11/02 21:34:55, shess wrote: > On 2012/11/02 21:20:41, Ilya Sherman wrote: > > +Scott ...
2 years, 5 months ago (2012-11-02 21:48:00 UTC) #7
Ilya Sherman
Removed James due to his silence on this CL. Everyone else seems happy with the ...
2 years, 5 months ago (2012-11-08 05:39:42 UTC) #8
I haz the power (commit-bot)
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/isherman@chromium.org/11367055/7002
2 years, 5 months ago (2012-11-08 05:39:53 UTC) #9
I haz the power (commit-bot)
2 years, 5 months ago (2012-11-08 08:13:07 UTC) #10
Change committed as 166636
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 700cc9d